.sidebar{
    background:$ecriplus-teal;
}

.login-page{
    background:$ecriplus-teal;
}

.button--extra-big{
    background-color: $ecriplus-teal;
 
&:hover, &:active, &:focus {
    background-color: $ecriplus-teal-saturated;
    transition: background-color 0.2s ease;
    }
        
}

//cgu écri+éval
.terms-of-service-signup-form__cgu-container{
    text-align: center;
}